@charset "UTF-8";
/*** Base style ***/
* {
  margin: 0;
}

body {
  font-size: 1em;
  font-family: "微軟正黑體";
  background: #F9F4F4;
  line-height: 150%; 
  min-width: 320px;  /*384 */
  margin: auto;
/*    background: #ffffff;*/
}

p {
  padding-bottom: 10px;
}

a,a:visited {
	text-decoration:none;
}
a:hover, a:focus{
  text-decoration: underline;
}

a {
  color: #154595;
}

a:hover, a:focus {
	color: #900;
}


/*similar to #154595*/
nav ul {
  list-style-type: none;
}
nav ul > li {
  display: block;
}

/*** CLF ***/
.container {
  min-width: 320px; /*384*/
  background: #F9F4F4; 
  padding: 0;
  margin: 0 auto;
}

.title {
  text-align: center;
  font-size: 1.6em;
  line-height: 150%;
  padding: 3px;
}

.header-line {
  height: 14px;
  background-image: url(../images/bg_hline.jpg);
}

.footer-line {
  height: 20px;
  background-image: url(../images/footer_line.jpg);
}

.text-underline {
  text-decoration: underline;
}

/*** CLF top bar ***/
#top {
  margin: 0 auto;
  height: 50px;
  background: #F9F4F4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
#top #font_bar {
  display: none;
  width: auto;
  padding: 0px 0px;
}
#top #font_bar ul {
  list-style: none;
}
#top #font_bar ul li {
  float: left;
  height: 24px;
  position: relative;
  width: 30px;
}
#top #font_bar ul li .small {
  font-size: 12px;
}
#top #font_bar ul li .med {
  font-size: 18px;
}
#top #font_bar ul li .large {
  font-size: 24px;
  bottom: -2px;
}
#top #font_bar a {
  position: absolute;
  bottom: 0;
  line-height: 1;
  color: #154595;
  font-weight: bold;
}
#top #font_bar a:hover, #top #font_bar a:focus {
  text-decoration: none;
  padding: 0;
  font-weight: bold;
  color: #F00;
}
#top #lang {
  width: auto;
  height: 24px;
  text-align: right;
  padding: 5px 0px;
}
#top #lang a {
  width: 24px;
  margin-right: 10px;
  padding: 5px 10px;
  color: #fff;
  background: #aaa;
}
#top #lang a:hover {
  background: #738A05;
}
#top #sitemap {
  display: none;
  width: 90px;
  height: 24px;
  text-align: center;
  padding: 5px 0px;
}
#top #skip-wrap {
  clear: left;
  height: 24px;
  position: absolute;
  left: 0;
}
#top #skip-wrap a {
  color:  #F9F4F4;
}
#top #skip-wrap a:focus {
  color: #666;
}

/*** Mainmenu ***/
.logo {
  width: 100%;
  text-align: center;
}

#mainmenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#mainmenu .navbar {
  margin-bottom: 0px;
}
#mainmenu #mainmenu-scr {
  display: none;
  min-height: 140px;
}
#mainmenu #mainmenu-scr > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0px;
  padding: 0px;
}
#mainmenu #mainmenu-scr > ul > li {
  width: 80px;
  height: 88px;
  margin-left: 1px;
  text-align: center;
  cursor: pointer;
  background-color: #708956;
  box-sizing: border-box;
}
#mainmenu #mainmenu-scr > ul > li > a {
  color: #FFFFFF;
  width: 100%;
  display: block;
  padding-top: 60px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-news {
  background-image: url(../images/icon_news.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-committee {
  background-image: url(../images/icon_committee.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-events {
  background-image: url(../images/icon_events.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-activity {
  background-image: url(../images/icon_highlight.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-download {
  background-image: url(../images/icon_download.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-research {
  background-image: url(../images/icon_research.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-links {
  background-image: url(../images/icon_links.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li.mainmenu-item-contact {
  background-image: url(../images/icon_contactus.png);
  background-repeat: no-repeat;
  background-position: center 10px;
}
#mainmenu #mainmenu-scr > ul > li .mainmenu-item-submenu {
  display: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  padding-top: 10px;
  margin: 0px -400px;
  line-height: 2em;
}
#mainmenu #mainmenu-scr > ul > li .mainmenu-item-submenu > li {
  padding: 0 20px;
  background-color: #009a4f;
  margin-left: 1px;
}
#mainmenu #mainmenu-scr > ul > li .mainmenu-item-submenu > li a {
  color: #FFFFFF;
  width: 100%;
  display: block;
}
#mainmenu #mainmenu-scr > ul > li:hover .mainmenu-item-submenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 99;
}
#mainmenu #mainmenu-scr > ul > li.active, #mainmenu #mainmenu-scr > ul > li:hover, #mainmenu #mainmenu-scr > ul > li .mainmenu-item-submenu li:hover {
  background-color: #52633f;
}
#mainmenu #mainmenu-mobile {
  width: 100%;
}
#mainmenu #mainmenu-mobile #mainmenu-mobile-btn {
  margin: 3px;
  cursor: pointer;
}
#mainmenu #mainmenu-mobile ul {
  max-height: 0;
  -webkit-transition: max-height 300ms ease-in-out;
  transition: max-height 300ms ease-in-out;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}
#mainmenu #mainmenu-mobile ul.open {
  max-height: 1000px;
}
#mainmenu #mainmenu-mobile ul li {
  height: 3em;
  line-height: 3em;
  margin-bottom: 1px;
  padding-left: 24px;
  background-color: #708956;
}
#mainmenu #mainmenu-mobile ul li a {
  color: #FFFFFF;
  font-size: 1.4em;
  display: block;
}
#mainmenu #mainmenu-mobile ul li.mainmenu-item-submenu {
  background-color: #009a4f;
  padding-left: 48px;
}
#mainmenu #mainmenu-mobile ul li.active, #mainmenu #mainmenu-mobile ul li:hover, #mainmenu #mainmenu-mobile ul li.mainmenu-item-submenu.active {
  background-color: #52633f;
}

footer {
  background-color: #F9F4F4;
}
footer .row {
  width: 100%;
  text-align: center;
  position: relative;
  min-height: 100px;
  padding: 20px 0;
  font-size: 0.8em;
}
footer .row > * {
  display: inline-block;
  margin: 10px;
}
footer #link-waiaawcag, footer #link-wfa {
  display: none;
}

main {
  margin: 0 auto;
}

/*** CSS for page specific modules ***/
/*** Main page ***/
/*** Diamond grid ***/
.diamonds-grid {
  text-align: center;
  margin: 10px auto;
  min-width: 320px; /*384 */
  min-height: 650px;
}
.diamonds-grid .diamonds-item {
  cursor: pointer;
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  padding: 40% 0;
  color: white;
  background-position: center center;
  background-size: cover;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.diamonds-grid .diamonds-item:hover:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*** Latest news widget ***/
.widget-latest-news {
  background-color: #ECE0A6;
  height: 100% ;/*590px; */
  padding: 10px;
}
.widget-latest-news .widget-title {
  font-size: 1.5em;
  padding: 10px;
}
.widget-latest-news .widget-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin: 10px 0;
}
.widget-latest-news .widget-content::after {
  content: '';
  width: 100%;
}
.widget-latest-news .widget-content img {
  width: 173px;
  height: 224px;
  margin: 2px;
}
.widget-latest-news .widget-button {
  margin-top: 20px;
  margin-bottom:5px;
  text-align: center;
}
.widget-latest-news .widget-button a {
  text-decoration: none;
  text-align: center;
  background-color: #aaaaaa;
  padding: 6px 14px;
}
.widget-latest-news .widget-button a:hover {
  color: #ccff99;
}

/*** News item ***/
.news-item {
  min-width: 320px;   /*384 */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  margin: 20px auto;
}
.news-item .news-content {
  padding: 15px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 10px;
}
.news-item .news-title span {
  font-size: 1.2em;
   text-decoration:underline;
  position: relative;
}
.news-item .news-title span:after {
  content: '';
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -1px;
/*  border-width: 0 0 1px;
  border-style: solid;  */
}
.news-item .news-details {
  margin: 20px 0;
  text-align: justify;
  line-height:140%;
}
.news-item .news-more {
  text-align: right;
}

/*** Activity video page ***/
.activity-video {
  text-align: center;
}
.activity-video .current-video {
  min-width: 320px; /*384 */
  height: 216px;
  display: block;
  vertical-align: middle;
}
.activity-video .current-video iframe {
  min-width: 320px; /*384 */
  height: 216px;
  border: none;
}
.activity-video .current-video-details {
  font-size: 1.2em;
  display: block;
  color: #52633f;
  text-align: center;
  margin: 0 auto;
  padding: 10px;
}

.video-list {
  width: 100%;
  text-align: center;
  margin: 20px auto;
}
.video-list .video-tn {
  font-size: 0.9em;
  width: 45%;
  display: inline-block;
  text-align: center;
  margin: 5px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.video-list .video-tn img {
  width: 100%;
  vertical-align: middle;
}
.video-list .video-tn .video-details {
  color: #FFFFFF;
  width: 100%;
  height: 100%;
  line-height:110%;
  background-image: url(../images/video_tn_over.png);
  text-align: center;
  padding: 10%;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  -webkit-transition: top 300ms ease-in-out;
  transition: top 300ms ease-in-out;
}
.video-list .video-tn .video-link {
  display: none;
}
.video-list .video-tn.active .video-details, .video-list .video-tn:hover .video-details, .video-list .video-tn:focus .video-details {
  top: 0;
}

/*** Activity album page ***/
.album-list {
  width: 100%;
  text-align: center;
  margin: 20px auto;
}
.album-list .album-tn {
  width: 45%;
  display: inline-block;
  text-align: center;
  position: relative;
  margin: 5px;
  overflow: hidden;
  cursor: pointer;
}
.album-list .album-tn img {
  width: 100%;
  vertical-align: middle;
}
.album-list .album-tn .album-details {
  color: #FFFFFF;
  width: 100%;
  height: 100%;
  line-height:110%;
  background-image: url(../images/photoalbum_tn_over.png);
  text-align: center;
  padding: 25% 5%;
  box-sizing: border-box;
  position: absolute;
  top: 100%;
  -webkit-transition: top 300ms ease-in-out;
  transition: top 300ms ease-in-out;
}
.album-list .album-tn .album-link {
  display: none;
}
.album-list .album-tn.active .album-details, .album-list .album-tn:hover .album-details, .album-list .album-tn:focus .album-details {
  top: 0;
}

.activity-album {
  text-align: center;
  padding: 20px;
}
.activity-album .album-heading {
  font-size: 1.5em;
  color: #0066CC;
  font-weight: 600;
}

/*** Activity pages ***/
.activity-list {
  text-align: center;
}
.activity-list .activity-heading {
  margin: 20px;
  font-size: 1.3em;
  line-height: 150%;
  font-weight: 600;
}

/*** Committee pages ***/
.committee-content {
  margin: 10px auto;
  text-align: center;
}
.committee-content p {
  text-align: justify;
  padding: 10px 20px;
}
.committee-content .committee-logo {
  width: 100%;
  margin: 10px auto;
}

.wraporg {
  /*width: 100%;*/
  text-align: center;
  margin: 40px auto;
}
.wraporg * {
  box-sizing: content-box;
}
.wraporg .orgchart-tree {
  margin: auto;
  width: 70%;
  max-width: 454px;
  height: 77px;
  background-image: url(../images/chart.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.wraporg .orgchart1 {
  margin: auto;
  width: 260px;
  border: 2px solid #930;
  padding: 10px;
  text-align: center;
  background-color: #FF6;
  box-shadow: 4px 4px 2px #888888;
}
.wraporg .orgchart2 {
  width: 25%;
  max-width: 190px;
  border: 2px solid #930;
  /*padding: 10px;*/
  text-align: center;
  background-color: #FC6;
  /*margin-right: 8px;*/
  /*margin-left: 8px;*/
  box-shadow: 4px 4px 2px #888888;
  display: inline-block;
  vertical-align: top;
}

table.pixeltable {
  width: 95%;
  margin: 0 auto;
  background-color: #FFFFFF;
  border: 2px #FFFFFF solid;
  border-collapse: collapse;
}
table.pixeltable th {
  text-align: center;
  font-weight: 600;
}
table.pixeltable td, table.pixeltable th {
  font-size: 0.9em;
  margin: 0;
  padding: 6px;
  border-left: 2px solid #F9F4F4;
  border-top: 2px solid #F9F4F4;
  vertical-align: top;
}
table.pixeltable td:first-child {
  text-align: left;
}
table.pixeltable td:last-child {
  text-align: left;
  vertical-align: middle;
}
table.pixeltable tr:nth-child(odd) {
  background-color: #FDD7AC;
}
table.pixeltable tr:nth-child(even) {
	background-color: #CCCC99;
}
table.pixeltable tr:first-child {
  background-color: #F88F49;
}
/*** Contact page ***/
.contact-info {
  background-image: url(../images/bg_contactus.jpg);
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contact-info > table {
  background-image: url(../images/bg_white.png);
  width: 60%;
  margin: 80px auto;
}

/*** Research page ***/
.research-item {
  min-width: 384px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 20px 0;
  box-sizing: border-box;
}
.research-item:not(:last-child) {
  border-bottom: 3px groove;
}
.research-item > div {
  text-align: center;
}
.research-item .research-image img {
  min-width: 140px;
  min-height: 199px;
  width: 35%;
}
.research-item .research-content {
  padding: 20px;
}
.research-item .research-content > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 30px;
}
.research-item .research-content .research-title span {
  font-size: 1.3em;
  color: #738A05;
}
.research-item .research-content .research-video {
  height: 72px;
  background-image: url(../images/icon_video.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 100px;
}
.research-item .research-content .research-doc {
  height: 72px;
  background-image: url(../images/icon_doc.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 100px;
}

/*** Promotion page ***/
.promotion-content {
  margin: 10px auto;
}
.promotion-content > * {
  text-align: justify;
  margin: 10px 20px;
}
.promotion-content .action-button {
  width: 100%;
  margin: 10px auto;
}
.promotion-content .action-button .action-button-submit {
  background: url(../images/btn_submit.jpg) no-repeat;
  width: 200px;
  height: 60px;
  margin: 0 auto;
  display: block;
}
.promotion-content .action-button .action-button-submit:hover {
  background: url(../images/btn_submit_over.jpg) no-repeat;
}

/*** Download page ***/
.download-content {
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 10px 0;
  padding: 10px 0;
}
.download-content a {
  color: #0066CC;
  text-decoration: underline;
}
.download-content .download-group {
	padding: 10px 10px 10px 10px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
	display: inline-block;
	vertical-align: top;
	background-color: #ECE0A6;
}
.download-content .download-group > * {
  margin: 10px 0;
}
.download-content .download-group ul {
  list-style: square;
  text-align: left;
}
.download-content .download-group ul li {
  line-height: 200%;
}

/*** Commottee member page ***/
.committee-member-list {
  width: 90%;
  margin: 0 auto;
/*  background: #FFFFFF;  */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.committee-member-list .committee-board, .committee-member-list .operation-team {
  margin: 10px 0;
}
.committee-member-list .committee-board span, .committee-member-list .operation-team span {
  display: block;
}
.committee-member-list .committee-title {
  text-decoration: underline;
}
.committee-member-list .committee-rank1 {
  background-color: #FF9966;
}
.committee-member-list .committee-rank2 {
	background-color: #FFDD95;
}
.committee-member-list .committee-rank3 {
	background-color: #FFFFBF;
}
.committee-member-list .committee-rank4 {
	background-color: #9AFEC5;
}
.committee-member-list .committee-rank5 {
	background-color: #E3FFC8;
}
.committee-member-list .committee-rank {
  margin: 2px;
  padding: 5px;
}
.committee-member-list .committee-group-desc-text {
  width: 100%;
  text-align: center;
  margin: 20px;
}

/*** Links page ***/
.link-list {

  text-align:center;

}
.link-list .linksbox {
  /* 擺放相簿縮圖的區塊 */
  display: inline-block;
  width:28%;
  min-width:269px;
  padding: 8px;
  margin: 8px ;
  height: 140px;
  border: 1px solid #00661A;
  background-color:#FFF;
}
.link-list .linksbox p {
  /*相簿縮圖的文字註解 */
  margin: 0px;
  padding-top: 4px;
  text-align: center;
}
/** Questionnaire**/
.leftmargin{
	margin-left:20px;
}
/*** Responsive layout ***/
.scr-only {
  display: none;
}

.prt-only {
  display: none;
}
/** popup **/
.closebtn {
  margin-left: 15px;
  color: black;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: green;
}

#alert2 {
	position: absolute;
	z-index: 110;
	padding-top: 8px;
	background-color: #CFFFBF;
	width: 90%;
	height: 28%;
	max-width: 500px;
	color: black;
	text-align: justify;
	display: block;
	left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto; 
}
#alert2 p{
	margin:10px 10px 10px 10px;
}

/*** Tablet ***/
@media (min-width: 750px) {
  body { width: 750px; }
  .container {
    width: 750px;
  }

  #mainmenu #mainmenu-mobile {
    display: none;
  }
  #mainmenu #mainmenu-scr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  footer .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    padding: 10px 0;
    font-size: 1em;
  }

  /*** Diamond grid ***/
  .diamonds-grid {
    max-width: 750px;
    min-height: 850px;
  }

  /*** Latest news widget ***/
  .widget-latest-news .widget-content img {
    width: 173px;
    height: 224px;
  }

  /*** News item ***/
  .news-item {
    background-size: cover;
    width: 750px;
    min-height: 326px;
    padding: 10px 0;
  }
  .news-item .news-content {
    width: 396px;
    margin: 10px;
  }

  /*** Activity video page ***/
  .activity-video .current-video {
    width: 610px;
    height: 343px;
    display: inline-block;
  }
  .activity-video .current-video iframe {
    width: 610px;
    height: 343px;
  }
  .activity-video .current-video-details {
    display: inline-block;
    width: 220px;
    text-align: left;
    padding-right: 0;
  }

  .video-list .video-tn {
    font-size: 1em;
    width: 23%;
  }

  /*** Activity album page ***/
  .album-list .album-tn {
    font-size: 1em;
    width: 23%;
  }

  /*** Committee pages ***/
  .committee-content .committee-logo {
    width: 68%;
  }
  .committee-member-list { width: 80%; }

  /*** Research page ***/
  .research-item {
    width: 750px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 20px;
  }
  .research-item .research-image img {
    width: 306px;
    height: 436px;
  }
  .research-item .research-content {
    padding-left: 50px;
  }

  /*** Download page ***/
  .download-content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  table.pixeltable td, table.pixeltable th {
    font-size: 1em;
  }
  .widget-latest-news {
  background-color: #ECE0A6;
  height: 100%;
  padding: 10px;
}

/*** Desktop ***/
@media (min-width: 980px) {
  body { width: 980px; }
  .container {
    width: 980px;
  }

  #top #font_bar {
    display: block;
  }
  #top #sitemap {
    display: block;
  }

  #mainmenu #mainmenu-scr > ul > li {
    width: 108px;
  }

  footer #link-waiaawcag, footer #link-wfa {
    display: block;
  }

  /*** Diamond grid ***/
  .diamonds-grid {
    max-width: 980px;
    min-height: 650px;
  }

  /*** Latest news widget ***/
  .widget-latest-news .widget-content img {
    width: 224px;
    height: 316px;
  }

  /*** News item ***/
  .news-item {
    background-size: cover;
    width: 980px;
    min-height: 430px;
  }

  /*** Activity video page ***/
  .activity-video .current-video {
    width: 720px;
    height: 405px;
  }
  .activity-video .current-video iframe {
    width: 720px;
    height: 405px;
  }
  .activity-video .current-video-details {
    width: 220px;
  }

  /*** Activity album page ***/
  .album-list .album-tn {
    width: 15%;
  }

  /*** Research page ***/
  .research-item {
    width: 980px;
  }
  .widget-latest-news {
  background-color: #ECE0A6;
  height: 100%;
  padding: 10px;
}
/** popup **/
.closebtn {
  margin-left: 15px;
  color: black;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: green;
}

#alert2 {
	position: absolute;
	z-index: 110;
	padding-top: 8px;
	background-color: #CFFFBF;
	width: 100%;
	height: 200px;
	max-width: 500px;
	color: black;
	text-align: justify;
	display: block;
	left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto; 
}
#alert2 p{
	margin:20px 30px 20px 30px;
}
}
